
public abstract class Class443 {

   protected int anInt5466 = -252405753;
   public static final int anInt5467 = 2;
   public static final int anInt5468 = 1;
   public static final int anInt5469 = 8;
   public static final int anInt5470 = 16;
   protected int anInt5471 = -1749030393;
   public static final int anInt5472 = 64;
   public static final int anInt5473 = 4;
   public static final int anInt5474 = 256;
   public static final int anInt5475 = 128;
   public static final int anInt5476 = 1024;
   public static final int anInt5477 = 2048;
   public static final int anInt5478 = 4096;
   public static final int anInt5479 = 32;
   public static final int anInt5480 = 512;
   protected int anInt5481 = -1988536671;
   protected int anInt5482 = -1458312485;
   protected int anInt5483;
   protected int anInt5484;
   protected int anInt5485;


   public int method7426(short var1) {
      return 965374389 * this.anInt5485;
   }

   public int method7427() {
      return 965374389 * this.anInt5485;
   }

   public int method7428() {
      return 965374389 * this.anInt5485;
   }

   public static void method7429(int var0) {
      for(int var1 = 0; var1 < 100; ++var1) {
         Class46.aClass42Array487[var1] = null;
      }

      Class46.anInt486 = 0;
   }
}
